[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7680&SUBSYS_80860203=i3C.ini     
Default=this
[DelRegKeys]
HKR\Settings=yes
HKLM\Software\SigmaTel\StacGUI=yes
HKCU\Software\SigmaTel\Settings=yes
HKLM\Software\Sigmatel\STSysTray=yes
HKLM\SOFTWARE\SigmaTel\GlobalState=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio2=yes
HKCU\Software\Microsoft\Multimedia\Sound Mapper=Yes
[APPS]
[CopyFiles.32]
stacgui.cpl = 0x25
stlang.dll = 0x25
stacsv.exe = 0x25
sttray.exe = 0x24
[CopyFiles.64]
stacui64.cpl = 0x25
stlang64.dll = 0x25
stacsv64.exe = 0x25
sttray64.exe = 0x24
[ReplaceDlls.32]
stapo.dll = 0x25
stcplx.dll = 0x25
[ReplaceDlls.64]
stapo64.dll = 0x25
stcplx64.dll = 0x25
[StartServices.32]
STacSV -r
[StartServices.64]
STacSV64 -r
[StartPrograms.32]
STtray
[StartPrograms.64]
STtray64
[StopServices.32]
STacSV -u
[StopServices.64]
STacSV64 -u
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.32]
SigmatelSysTrayApp="sttray.exe"
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.64]
SigmatelSysTrayApp="sttray64.exe"
[HKLM\SOFTWARE\SigmaTel\GlobalState\STSysTray\1.0]
ShowEventDialog = dword: 1
[HKLM\Software\Sigmatel\STSysTray\1.0.32]
HideTrayIcon    = dword: 0
RecordPriority  = dword: 1
ControlPanel    = "stacgui.cpl"
Automatic       = dword: 1
PopUpType       = dword: 1
HwSpkCfg        = dword: 1
[HKLM\Software\Sigmatel\STSysTray\1.0.64]
HideTrayIcon    = dword: 0
RecordPriority  = dword: 1
ControlPanel    = "stacui64.cpl"
Automatic       = dword: 1
PopUpType       = dword: 1
HwSpkCfg        = dword: 1
[HKR]
CodecName = "STAC9220"
[HKR\Settings]
InitVerbs                            = hex:
TraceFlags                           = dword: 0x89B3
CPL_SaveExtraPower                   = hex: 0
CPL_MaySwitchExtAmpPowerState        = hex: 0
CPL_UserControlsMaySwitchExtAmpPowerState = hex: 0
CPL_SecondsAfter                     = dword: 5
CPL_UserControlsPowerManagementSettings = Hex: 0
CPL_SpdifTransmitterEnabledByUser    = hex: 0
CPL_UserControlsFixedDigitalOutRate  = hex: 0
CPL_FixedDigitalOutRate              = dword: 0
MicBoostLevel                        = dword: 0x000A0000
Mic2BoostLevel                       = dword: 0x000A0000
EnableDLCDWA                         = hex: 0    
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x0221421F     
Action = hex: 81,0D,81,0C,81,0B
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x01A19020     
Bias = hex: FF,04,02
Action = hex: 09,0B,0A,0B
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x0181322E     
Action = hex: 09,0C
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x01114210     
AltCfg = hex: 10,42,21,01     
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x400000FA     
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x400000FF     
[HKR\Settings\Pin\10]
CfgDflt = dword: 0x400000FE     
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x400000FD     
[HKR\Settings\Pin\15]
CfgDflt = dword: 0x02A19021     
GpiForPinSense = dword: 0x202
[HKR\Settings\Pin\1B]
CfgDflt = dword: 0x400000FB     
[HKR\Settings\GPIO]
02                                   = hex: 00,89,15
[HKR\Settings\Connselector]
[HKR\Settings\filter\Speaker]
UniqueID                             = hex: 0
LegacyIoctlHere                      = hex: 1
RenderConverter                      = hex: 2
Associations                         = hex: 1
DigitalVolumeControl                 = hex: 0
EnableInputMonitor                   = hex: 0
KeepAdcAlwaysOn                      = hex: 0
MasterControlsIndependentMixerInputs = hex: 0
EnableSetFormatSupport               = hex: 1
EnableHwSpeakerConfigurationSupport  = hex: 0
EnableInputMonitor                   = hex: 1
KeepAdcAlwaysOn                      = hex: 1
[HKR\Settings\filter\Speaker\plugins]
RegVersion                           = dword: 1
[HKR\Settings\filter\Speaker\plugins\Render]
[HKR\Settings\filter\MuxedIn]
UniqueID                             = hex: 1
LegacyIoctlHere                      = hex: 0
CaptureConverter                     = hex: 6
EnableCompositeMuxAndAdcCtrl         = hex: 0
Associations                         = hex: 2
DigitalVolumeControl                 = hex: 0
MicBoost                             = hex: 0
Mic2Boost                            = hex: 0
MicInRecVolume                       = dword: 0x000a8000
Mic2InRecVolume                      = dword: 0x000a8000
LineInRecVolume                      = dword: 0x000a8000
[HKR\Settings\filter\MuxedIn\TopoNames]
MicIn                                = "{A72A6A9C-896A-45ce-AD88-6BB096B11B36}"   
[HKLM\SOFTWARE\Sigmatel\STacGUI]
Config_Tab                           = dword: 0xA
Config_Spk                           = dword: 0x21
Config_Adv                           = dword: 0x100
Config_Portmap                       = dword: 0xC
Config_MicLevN                       = dword: 0x1
MicBoost[0]                          = dword: 0xA
Config                               = dword: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML]
Nconfigs = dword: 0x1
GroupOffset = dword: 0x1
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]]
Name      = "IDS_CONFIG_STEREO"
Desc      = "IDS_CONFIG_STEREO"
Njacks    = dword: 0x5
SpkConfig = dword: 0x4
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Panel[1]]
X1 = dword: 0x64
X2 = dword: 0xBB
Y1 = dword: 0x21
Y2 = dword: 0x111
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Panel[2]]
X1 = dword: 0x1A4
X2 = dword: 0x244
Y1 = dword: 0x21
Y2 = dword: 0x7F
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[0]]
Pos = dword: 0x2
Port = dword: 0xA
Color = dword: 0x4  
Label = dword: 0x0
X1 = dword: 0xD
Y1 = dword: 0x14
X2 = dword: 0x49
Y2 = dword: 0x50
Ntypes = dword: 0x1
Dev[0] = dword: 0x2  
Seq[0] = hex: 0xF
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[1]]
Pos = dword: 0x1
Port = dword: 0xB
Color = dword: 0x9  
Label = dword: 0x1
X1 = dword: 0xD
Y1 = dword: 0xA7
X2 = dword: 0x49
Y2 = dword: 0xE3
Ntypes = dword: 0x2
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x2
Dev[1] = dword: 0xA  
Seq[1] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[2]]
Pos = dword: 0x1
Port = dword: 0xC
Color = dword: 0x3  
Label = dword: 0x1
X1 = dword: 0xD
Y1 = dword: 0x14
X2 = dword: 0x49
Y2 = dword: 0x50
Ntypes = dword: 0x2
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x1
Dev[1] = dword: 0x8  
Seq[1] = hex: 0xE
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[3]]
Pos = dword: 0x1
Port = dword: 0xD
Color = dword: 0x4  
Label = dword: 0x1
X1 = dword: 0xE
Y1 = dword: 0x5D
X2 = dword: 0x4A
Y2 = dword: 0x99
Ntypes = dword: 0x2
Dev[0] = dword: 0x1  
Seq[0] = hex: 0x0
Dev[1] = dword: 0x2  
Seq[1] = hex: 0x0
[HKLM\Software\SigmaTel\StacGUI\XML\Configuration[0]\Jack[4]]
Pos = dword: 0x2
Port = dword: 0x15
Color = dword: 0x9  
Label = dword: 0x1
X1 = dword: 0x57
Y1 = dword: 0x14
X2 = dword: 0x93
Y2 = dword: 0x50
Ntypes = dword: 0x1
Dev[0] = dword: 0xA  
Seq[0] = hex: 0x1
